#language:pt
@All_testes
Funcionalidade: Efetuar testes de requisições
    
    @regressivo
    Cenario: Manipular novo contato TOTAL
        Dado que eu crio um contato e listo esse contato criado
        Quando eu edito esse contato 
        Então eu posso apagar o contato criado


        